<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'lv', version '4.3'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Līdzinājums';
$string['alignment_bottom'] = 'Apakšā';
$string['alignment_left'] = 'Pa kreisi';
$string['alignment_middle'] = 'Vidū';
$string['alignment_right'] = 'Pa labi';
$string['alignment_top'] = 'Augšā';
$string['browserepositories'] = 'Pārlūkot repozitorijus...';
$string['constrain'] = 'Automātiski noteikt izmēru';
$string['enteralt'] = 'Aprakstiet šo attēlu kādam, kas to nevar redzēt';
$string['enterurl'] = 'Norādīt URL';
$string['height'] = 'Augstums';
$string['imageproperties'] = 'Attēla īpašības';
$string['presentation'] = 'Apraksts nav nepieciešams';
$string['presentationoraltrequired'] = 'Attēliem ir nepieciešams apraksts, ja vien nav norādīts, ka apraksts ir neobligāts.';
$string['saveimage'] = 'Saglabāt attēlu';
$string['size'] = 'Izmērs';
$string['videoheight'] = 'Video augstums';
$string['videowidth'] = 'Video platums';
$string['width'] = 'Platums';
