<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'lv', version '4.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Pievienot papildu izvēles';
$string['allowmultiple'] = 'Atļaut izvēlēties vairāk kā vienu izvēli';
$string['allowupdate'] = 'Atļaut izvēles atjaunināšanu';
$string['answered'] = 'Atbildēts';
$string['atleastoneoption'] = 'Jums ir jānorādā vismaz viena iespējamā atbilde.';
$string['calendarend'] = 'Izvēle {$a} tiks slēgta';
$string['calendarstart'] = 'Izvēle {$a} tiks atvērta';
$string['cannotsubmit'] = 'Atvainojiet, neizdevās iesniegt jūsu izvēli. Lūdzu, mēģiniet vēlreiz.';
$string['choice'] = 'Izvēle';
$string['choice:addinstance'] = 'Pievienot jaunu izvēli';
$string['choice:choose'] = 'Ierakstīt izvēli';
$string['choice:deleteresponses'] = 'Izmainīt un dzēst atbildes';
$string['choice:downloadresponses'] = 'Lejupielādēt atbildes';
$string['choice:readresponses'] = 'Skatīt atbildes';
$string['choice:view'] = 'Skatīt izvēles aktivitāti';
$string['choiceclose'] = 'Atļaut atbildēt līdz';
$string['choicefull'] = 'Viena vai vairākas jūsu atlasītās opcijas jau ir aizpildītas. Jūsu atbilde nav saglabāta. Lūdzu, veiciet citu atlasi.';
$string['choicename'] = 'Izvēles nosaukums';
$string['choiceopen'] = 'Atļaut atbildēt no';
$string['choiceoptions'] = 'Izvēles opcijas';
$string['choiceoptions_help'] = 'Šeit jūs varat norādīt opcijas, no kurām dalībnieks var izvēlēties.

Ir iespējams pievienot jebkādu skaitu iespēju. Ja jūs atstājat dažas no iespējām neaizpildītas, tās netiks atspoguļotas. Ja ir nepieciešamas vairāk kā 8 iespējas, ir jānospiež poga "Pievienot 3 laukus".';
$string['choicesaved'] = 'Jūsu izvēle ir saglabāta';
$string['choicetext'] = 'Izvēles teksts';
$string['chooseaction'] = 'Izvēlēties darbību...';
$string['chooseoption'] = 'Izvēlēties: {$a}';
$string['closebeforeopen'] = 'Jūs norādījāt slēgšanas datumu pirms sākuma datuma.';
$string['completiondetail:submit'] = 'Izdariet izvēli';
$string['completionsubmit'] = 'Izdarīt izvēli';
$string['description'] = 'Ievada teksts';
$string['deselectalloption'] = 'Atcelt visu “{$a}”';
$string['displayhorizontal'] = 'Rādīt horizontāli';
$string['displaymode'] = 'Rādīšanas režīms';
$string['displayvertical'] = 'Rādīt vertikāli';
$string['eventanswercreated'] = 'Izvēles atbilde pievienota';
$string['eventanswerdeleted'] = 'Izvēles atbilde izdzēsta';
$string['eventanswersubmitted'] = 'Izvēle izdarīta';
$string['eventanswerupdated'] = 'Izvēle atjaunināta';
$string['eventreportdownloaded'] = 'Izvēles pārskats ir lejupielādēts';
$string['eventreportviewed'] = 'Izvēles atskaite apskatīta';
$string['expired'] = 'Šī darbība tika slēgta {$a}.';
$string['full'] = '(Pilns)';
$string['havetologin'] = 'Lai varētu iesniegt savu izvēli, jums ir jāpieslēdzas.';
$string['includeinactive'] = 'Iekļaut atbildes no neaktīviem/ aizturētiem lietotājiem';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Ierobežojums';
$string['limita'] = 'Limits: {$a}';
$string['limitanswers'] = 'Ierobežot atļauto atbilžu skaitu';
$string['limitanswers_help'] = 'Šī opcija ļauj ierobežot dalībnieku skaitu, kas var atlasīt katru izvēles opciju. Kad limits ir sasniegts, neviens cits nevar izvēlēties šo opciju.

Lūdzu, ņemiet vērā, ka, ja izmantojat šo aktivitāti grupas režīmā, ierobežojums ir vienai grupai. Piemēram, ja ierobežojums ir iestatīts uz 5, tad 5 katras grupas dalībnieki var atlasīt opciju. Ja ir 3 grupas, tas nozīmētu, ka opciju varētu izvēlēties līdz 5 x 3 = 15 dalībniekiem.

Ja ierobežojumi ir atspējoti, jebkurš dalībnieku skaits var izvēlēties katru no opcijām.';
$string['limitno'] = 'Ierobežojums {no}';
$string['modulename'] = 'Izvēle';
$string['modulename_help'] = 'Izvēles aktivitātes modulis ļauj pasniedzējam uzdot vienu jautājumu un piedāvāt iespējamo atbilžu kopumu.

Izvēles rezultāti var tikt publicēti pēc tam, kad studenti ir atbildējuši, pēc noteikta datuma vai arī netikt publicēti vispār. Rezultātus var publicēt ar studentu vārdiem vai anonīmi.

Izvēles aktivitāti var lietot:

* kā ātru aptauju, lai veicinātu domāšanu par tēmu;
* ātri pārbaudītu studentu sapratni;
* veicinātu studentu lēmumu pieņemšanu, piemēram, atļaujot studentiem balsot par kursa attīstības virzienu.';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Izvēles';
$string['moveselectedusersto'] = 'Pārvietot izvēlētos lietotājus uz...';
$string['multiplenotallowederror'] = 'Šajā izvēlē nav atļautas vairākas atbildes';
$string['mustchooseone'] = 'Pirms saglabāšanas ir jāizvēlas kāda atbilde. Nekas netika saglabāts.';
$string['noguestchoose'] = 'Atvainojiet, vieslietotājiem nav atļauts veikt izvēli.';
$string['noresultsviewable'] = 'Rezultāti šobrīd nav skatāmi.';
$string['notanswered'] = 'Vēl nav atbildēts';
$string['notenrolledchoose'] = 'Atvainojiet, tikai reģistrēti lietotāji drīkst izdarīt izvēles.';
$string['notopenyet'] = 'Šī aktivitāte nav pieejama līdz {$a}';
$string['numberofuser'] = 'Atbilžu skaits';
$string['numberofuserinpercentage'] = 'Atbilžu skaits procentos';
$string['openafterclose'] = 'Jūs esat norādījis atvēršanas datumu pēc slēgšanas datuma';
$string['option'] = 'Opcija';
$string['optionno'] = 'Izvēle {no}';
$string['options'] = 'Izvēles';
$string['page-mod-choice-x'] = 'Jebkura izvēles moduļa lapa';
$string['pluginadministration'] = 'Izvēles administrēšana';
$string['pluginname'] = 'Izvēle';
$string['previewing'] = 'Šis ir tikai šīs aktivitātes pieejamo opciju priekšskatījums. Jūs varēsiet izdarīt izvēli, kad tas tiks atvērts.';
$string['previewonly'] = 'Šis ir tikai šīs aktivitātes pieejamo opciju priekšskatījums. Jūs nevarēsiet iesniegt savu izvēli līdz {$a}.';
$string['privacy'] = 'Rezultātu konfidencialitāte';
$string['privacy:metadata:choice_answers'] = 'Informācija par lietotāja izvēlēto atbildi(-ēm) noteiktai izvēles aktivitātes';
$string['privacy:metadata:choice_answers:choiceid'] = 'Izvēles aktivitātes ID';
$string['privacy:metadata:choice_answers:optionid'] = 'Lietotāja atlasītās opcijas ID.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Laika zīmogs, kas norāda, kad lietotājs ir mainījis izvēli';
$string['privacy:metadata:choice_answers:userid'] = 'Tā lietotāja ID, kurš atbild uz šo izvēles darbību';
$string['publish'] = 'Publicēt rezultātus';
$string['publishafteranswer'] = 'Rādīt rezultātus studentiem pēc viņu atbilžu saņemšanas';
$string['publishafterclose'] = 'Rādīt rezultātus studentiem tikai pēc izvēles slēgšanas';
$string['publishalways'] = 'Vienmēr rādīt rezultātus studentiem';
$string['publishanonymous'] = 'Publicēt anonīmus rezultātus, nerādīt studentu vārdus';
$string['publishinfoanonafter'] = 'Anonīmie rezultāti tiks publicēti pēc atbildes saņemšanas.';
$string['publishinfoanonclose'] = 'Anonīmie rezultāti tiks publicēti pēc aktivitātes slēgšanas.';
$string['publishinfofullafter'] = 'Pilni rezultāti, kuros būs redzamas katras personas izvēles, tiks publicēti pēc atbildes sniegšanas.';
$string['publishinfofullclose'] = 'Pilni rezultāti, kuros būs redzama katra izvēle, tiks publicēti pēc aktivitātes noslēguma.';
$string['publishinfonever'] = 'Šīs aktivitātes rezultāti pēc atbildes netiks publicēti.';
$string['publishnames'] = 'Publicēt pilnus rezultātus, rādot vārdus un veikto izvēli';
$string['publishnot'] = 'Nepublicēt rezultātus studentiem';
$string['removemychoice'] = 'Noņemt manu izvēli';
$string['removeresponses'] = 'Noņemt visas atbildes';
$string['responses'] = 'Atbildes';
$string['responsesa'] = 'Atbildes: {$a}';
$string['responsesresultgraphheader'] = 'Grafika attēlošana';
$string['responsesto'] = 'Atbildes uz {$a}';
$string['results'] = 'Rezultāti';
$string['savemychoice'] = 'Saglabāt manu izvēli';
$string['search:activity'] = 'Izvēle - aktivitātes informācija';
$string['selectalloption'] = 'Atsīt visus "{$a}"';
$string['showavailable'] = 'Rādīt pieejamās vietas';
$string['showavailable_help'] = 'Parādiet dalībniekiem katras opcijas ierobežojumu un līdz šim atbilžu skaitu.';
$string['showpreview'] = 'Parādīt priekšskatījumu';
$string['showpreview_help'] = 'Ļaut studentiem priekšskatīt pieejamās opcijas, pirms tiek atvērta izvēles iespēja iesniegšanai.';
$string['showunanswered'] = 'Rādīt neatbildēto kolonnu';
$string['spaceleft'] = 'pieejamā vieta';
$string['spacesleft'] = 'pieejamās vietas';
$string['taken'] = 'Paņemts';
$string['userchoosethisoption'] = 'Lietotāji, kuri izvēlējās šo opciju';
$string['viewallresponses'] = 'Skatīt {$a} atbildes';
$string['viewchoices'] = 'Skatīt izvēles';
$string['withselected'] = 'Ar izvēlētiem';
$string['yourselection'] = 'Jūsu izvēle';
