<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'lv', version '4.3'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adhoc'] = 'Eksprompta';
$string['adhocempty'] = 'Eksprompta uzdevumu rinda ir tukša';
$string['adhocqueueold'] = 'Vecākais neapstrādātais uzdevums ir {$a - > age}, kas pārsniedz {$a - > max}';
$string['adhocqueuesize'] = 'Eksprompta uzdevumu rindā ir {$a} uzdevumi';
$string['adhoctaskid'] = 'Ekspromta uzdevuma ID: {$a}';
$string['adhoctaskrun'] = 'Sākta ekspromta uzdevuma izpilde';
$string['adhoctasks'] = 'Eksprompta uzdevumi';
$string['adhoctasksdue'] = 'Veicamie ekspromta uzdevumi';
$string['adhoctasksfailed'] = 'Ekspromta uzdevumi neizdevās';
$string['adhoctasksfuture'] = 'Nākotnes ekspromta uzdevumi';
$string['adhoctasksrunning'] = 'Darbojas ekspromta uzdevumi';
$string['backtoadhoctasks'] = 'Atgriezties pie eksprompta uzdevumiem';
$string['backtoscheduledtasks'] = 'Atgriezties pie ieplānotajiem uzdevumiem';
$string['blocking'] = 'Bloķēšana';
$string['cannotfindthepathtothecli'] = 'Nevar atrast ceļu uz PHP CLI izpildāmo failu, tāpēc uzdevuma izpilde tika pārtraukta. Iestatiet iestatījumu "Ceļš uz PHP CLI" sadaļā Vietnes administrēšana / Serveris / Sistēmas ceļi.';
$string['checkadhocqueue'] = 'Eksprompta uzdevumu rinda';
$string['checkcronrunning'] = 'Crons darbojas';
$string['checklongrunningtaskcount'] = 'Ilgstoši uzdevumi: {$a}';
$string['checklongrunningtasks'] = 'Ilgstoši uzdevumi';
$string['checkmaxfaildelay'] = 'Uzdevumu maksimālā neveiksmju aizkave';
$string['classname'] = 'Klases nosaukums';
$string['clearfaildelay_confirm'] = 'Vai tiešām vēlaties dzēst uzdevuma “{$a}” kļūmes aizkavi? Pēc aizkaves noņemšanas uzdevums darbosies saskaņā ar parasto grafiku.';
$string['component'] = 'Komponents';
$string['corecomponent'] = 'Kodols';
$string['crondisabled'] = 'Cron ir atspējots. Jauni uzdevumi netiks uzsākti. Sistēma nedarbosies pareizi, kamēr tā netiks atkal iespējota.';
$string['cronok'] = 'Cron darbojas bieži';
$string['default'] = 'Noklusējuma';
$string['defaultx'] = 'Noklusējums: {$a}';
$string['disabled'] = 'Atspējots';
$string['disabled_help'] = 'Atspējotie plānotie uzdevumi netiek izpildīti no cron, taču tos joprojām var izpildīt manuāli, izmantojot CLI rīku.';
$string['edittaskschedule'] = 'Rediģēt uzdevuma grafiku: {$a}';
$string['enablerunnow'] = 'Iespējot \'Izpildīt tagad\' ieplānotajiem uzdevumiem';
$string['enablerunnow_desc'] = 'Ļauj administratoriem nekavējoties palaist vienu ieplānotu uzdevumu, nevis gaidīt, līdz tas tiks izpildīts, kā plānots. Lai izmantotu līdzekli, sadaļā Sistēmas ceļi ir jāiestata "Ceļš uz PHP CLI" (pathtophp). Uzdevums darbojas tīmekļa serverī, tāpēc, iespējams, vēlēsities atspējot šo līdzekli, lai izvairītos no iespējamām veiktspējas problēmām.';
$string['faildelay'] = 'Kļūdas aizkave';
$string['failed'] = 'Neizdevās';
$string['fromcomponent'] = 'No komponenta: {$a}';
$string['hostname'] = 'Saimniekdatora nosaukums';
$string['lastcronstart'] = 'Laiks kopš pēdējās cron palaišanas: {$a}';
$string['lastruntime'] = 'Pēdējā izpilde';
$string['lastupdated'] = 'Pēdējo reizi atjaunināts: {$a}.';
$string['nextruntime'] = 'Nākamā izpilde';
$string['noclassname'] = 'Klases nosaukums nav norādīts';
$string['notasks'] = 'Nav izpildāmu uzdevumu';
$string['payload'] = 'Lietderīgā slodze';
$string['pid'] = 'PID';
$string['plugindisabled'] = 'Spraudnis atspējots';
$string['pluginname'] = 'Ieplānotā uzdevuma konfigurācija';
$string['privacy:metadata'] = 'Ieplānoto uzdevumu konfigurācijas spraudnis nesaglabā nekādus personas datus.';
$string['resettasktodefaults'] = 'Atjaunot uzdevuma grafiku uz noklusējuma iestatījumiem';
$string['resettasktodefaults_help'] = 'Tādējādi tiks atmestas visas vietējās izmaiņas un šī uzdevuma grafiks tiks atjaunots uz sākotnējiem iestatījumiem.';
$string['run_adhoctasks'] = 'Izpildīt ekspromta uzdevumus';
$string['runadhoc'] = 'Vai tagad izpildīt ekspromta uzdevumus?';
$string['runadhoc_confirm'] = 'Uzdevumi tiks izpildīti tīmekļa serverī, un to pabeigšana var aizņemt kādu laiku.';
$string['runagain'] = 'Palaist vēlreiz';
$string['runclassname'] = 'Palaist visu';
$string['runclassnamefailedonly'] = 'Izpildīt visu neizdevās';
$string['runningalltasks'] = 'Visu uzdevumu izpilde';
$string['runningfailedtasks'] = 'Neizdevušos uzdevumu izpilde';
$string['runningtasks'] = 'Uzdevumi, kas darbojas šobrīd';
$string['runnow'] = 'Izpildīt tagad';
$string['runnow_confirm'] = 'Vai tiešām vēlaties izpildīt šo uzdevumu \'{$a}\' tagad? Uzdevums tiks palaists tīmekļa serverī, un tā pabeigšana var aizņemt kādu laiku.';
$string['runpattern'] = 'Palaist shēmu';
$string['scheduled'] = 'Ieplānots';
$string['scheduledtaskchangesdisabled'] = 'Moodle konfigurācijā ir novērstas izmaiņas ieplānoto uzdevumu sarakstā';
$string['scheduledtasks'] = 'Ieplānotie uzdevumi';
$string['showall'] = 'Parādīt visu';
$string['showfailedonly'] = 'Rādīt tikai neizdevušos';
$string['showsummary'] = 'Rādīt ekspromta uzdevumu kopsavilkumu';
$string['slowtask'] = 'Uzdevums ir izpildīts ilgāk nekā {$a}';
$string['started'] = 'Sākts';
$string['taskage'] = 'Izpildes laiks';
$string['taskdetails'] = 'Uzdevumi, kas darbojas ilgāk nekā  {$a->time} (max {$a->maxtime}): {$a->count}';
$string['taskdisabled'] = 'Uzdevums atspējots';
$string['taskfailures'] = '{$a} uzdevums (i) neizdevās (i)';
$string['taskid'] = 'Uzdevuma ID';
$string['tasklogs'] = 'Uzdevumu žurnāli';
$string['tasknofailures'] = 'Nav neveiksmīgu uzdevumu';
$string['taskrunningtime'] = 'Uzdevums ir darbojies {$a}';
$string['taskscheduleday'] = 'Diena';
$string['taskscheduleday_help'] = 'Mēneša dienas lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru dienu
* <strong>*/2</strong> Katru otro dienu
* <strong>1</strong> Katra mēneša pirmajā
* <strong>1, 15</strong> Katra mēneša pirmajā un piecpadsmitajā datumā';
$string['taskscheduledayofweek'] = 'Nedēļas diena';
$string['taskscheduledayofweek_help'] = 'Nedēļas dienas lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru dienu
* <strong>0</strong> Katru svētdienu
* <strong>6</strong> Katru sestdienu
* <strong>1,5</strong> Katru pirmdienu un piektdienu';
$string['taskschedulehour'] = 'Stunda';
$string['taskschedulehour_help'] = 'Stundu lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru stundu
* <strong>*/2</strong> Ik pēc 2 stundām
* <strong>2–10</strong> Katru stundu no 2:00 līdz 10:00 (ieskaitot)
* <strong>2,6,9</strong> 2:00, 6:00 un 9:00';
$string['taskscheduleminute'] = 'Minūte';
$string['taskscheduleminute_help'] = 'Minūtes lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru minūti
* <strong>*/5</strong> Ik pēc 5 minūtēm
* <strong>2–10</strong> Katru minūti no 2 līdz 10 pēc stundas (ieskaitot)
* <strong>2,6,9</strong> 2, 6 un 9 minūtes pēc stundas';
$string['taskschedulemonth'] = 'Mēnesis';
$string['taskschedulemonth_help'] = 'Mēneša lauks uzdevumu grafikam. Laukā tiek izmantots tāds pats formāts kā unix cron. Daži piemēri:

* <strong>*</strong> Katru mēnesi
* <strong>*/2</strong> Katru otro mēnesi
* <strong>1</strong> Katru janvāri
* <strong>1,5</strong> Katru janvāri un maiju';
$string['viewlogs'] = 'Skatīt žurnālus par {$a}';
